<html>
    <head>
        <link rel="stylesheet" type="text/css" href="listgames2.css" media="screen" />
        <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
        <link rel="manifest" href="favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
        <title>Videojuegos</title>
        <meta name="author" value="Pol">
    </head>
    <body>
        <div class="cabecera">
            <img src="alien.png" alt="icono alien" width="60" height="60" class="logo">
            <div id="container">
                <p><a>
                    VIDEOGAMES 
                </a></p>
            </div>
        </div>
        <header class="sticky">
                <div class="boxlinks">
                    <div class="back_contact">
                        <a href="index.html" class="sobre1"><span>⇦</span> HOME</a>
                    </div>
                    <div class="back_contact">
                        <a href="form.html" target="_blank" class="sobre2">CONTÁCTANOS <span>⇨</span></a> 
                    </div>
                </div>
        </header>
        <section>
            <center>
                <div class="caja_videojuegos">
                    <div class="videojuegos">
                        <div class="imagenes_videojuegos">
                            <img src="juegos/grounded.jpg" alt="Videoojuego 1" width="100%" class="imagen_bordes">
                        </div>
                        <div class="texto_videojuegos">
                            <br><br>
                            <p class="texto"> <em>Género:</em>  Acción, mundo abierto i supervivencia </p>
                            <br>
                            <p class="texto"> <em>Plataformas:</em> PC Xbox One Xbox series X|S</p>
                            <br>
                            <p class="texto"> <em>Modos de juego:</em> Multijugador i solitario  </p>
                            <a href="juego_detallado/grounded.html" class="boton_info"> más info</a>
                        </div>
                        <div class="trailer_videojuegos">
                            <br>
                            <h3><a href="juego_detallado/grounded.html">Grounded</a> </h3>
                            <iframe width="90%" height="50%" src="https://www.youtube.com/embed/zBD-GS61Gto" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="trailer"></iframe>
                        </div>
                    </div>
                    <div class="videojuegos">
                        <div class="imagenes_videojuegos">
                            <img src="juegos/slime_rancher2.jpg" alt="Videoojuego 2" width="100%" class="imagen_bordes">
                        </div>
                        <div class="texto_videojuegos">
                            <br><br>
                            <p class="texto"> <em>Género:</em> Acción, aventura i mundo abierto  </p>
                            <br>
                            <p class="texto"> <em>Plataformas:</em> PC Xbox series X|S </p>
                            <br>
                            <p class="texto"> <em>Modos de juego:</em> Solitario  </p>
                            <a href="juego_detallado/slime_rancher2.html" class="boton_info"> más info</a>
                        </div>
                        <div class="trailer_videojuegos">
                            <br>
                            <h3><a href="juego_detallado/slime_rancher2.html">Slime racnher 2</a></h3>
                            <iframe width="90%" height="50%" src="https://www.youtube.com/embed/0tasJWFnakI" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="trailer"></iframe>
                        </div>
                    </div>
                    <div class="videojuegos">
                        <div class="imagenes_videojuegos">
                            <img src="juegos/risk_of_rain2.jpg" alt="Videoojuego 3" width="100%" class="imagen_bordes">
                        </div>
                        <div class="texto_videojuegos">
                            <br><br>
                            <p class="texto"> <em>Género:</em>  Acción, indie, supervivencia i shooter  </p>
                            <br>
                            <p class="texto"> <em>Plataformas:</em> PS4 PC Xbox One Nintendo switch </p>
                            <br>
                            <p class="texto"> <em>Modos de juego:</em>  Solitario i Multijugador  </p>
                            <a href="juego_detallado/risk_of_rain2.html" class="boton_info"> más info</a>
                        </div>
                        <div class="trailer_videojuegos">
                            <br>
                            <h3><a href="juego_detallado/risk_of_rain2.html">Risk of rain 2</a> </h3>
                            <iframe width="90%" height="50%" src="https://www.youtube.com/embed/pJ-aR--gScM" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="trailer"></iframe>
                        </div>
                    </div>
                    <div class="videojuegos">
                        <div class="imagenes_videojuegos">
                            <img src="juegos/the_escapists2.jpg" alt="Videoojuego 4" width="100%" class="imagen_bordes">
                        </div>
                        <div class="texto_videojuegos">
                            <br>
                            <p class="texto"> <em>Género:</em> Aventura, cosntrucción, estrategia, mundo abierto, sandbox i simulación</p>
                            <br>
                            <p class="texto"> <em>Plataformas:</em>  PS4 PC Xbox One Nintendo switch</p>
                            <br>
                            <p class="texto"> <em>Modos de juego:</em>  Solitario i Multijugador</p>
                            <br>
                            <a href="juego_detallado/" class="boton_info"> más info</a>
                        </div>
                        <div class="trailer_videojuegos">
                            <br>
                            <h3><a href="juego_detallado/">The escapists 2</a> </h3>
                            <iframe width="90%" height="50%" src="https://www.youtube.com/embed/NMTwhVPqr2k" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="trailer"></iframe>
                        </div>
                    </div>
                </div>
            </center>
        </section>
        <section>
            <center>
                <div class="botones_pag">
                    <a href="pag_videojuegos4.html" class="atras"><</a>
                    <a href="pag_videojuegos.html" class="numeros">1</a>
                    <p class="puntos">···</p>
                    <a href="pag_videojuegos4.html" class="numeros">4</a>
                    <div class="numerosactual">5</div>
                </div>
            </center>
        </section>
        <footer>
            <div class="fotter_info">
                <div class="redes">
                    <a href="" class="links_redes">Instagram</a>
                    <a href="" class="links_redes">Facebook</a>
                    <a href="" class="links_redes">Twitter</a>
                </div>
                <div class="direccion">
                    <h3>Carrer d'aiguablava 121</h3>
                    <h3>08033 Barcelona</h3>
                </div>
            </div>
            <p class="copyright">Copyright © 2022-2023</p>
        </footer>
    </body>
</html>